---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-aarch64-uefi-cloudinit-metal-nocloud
name: alpine-3.22.1-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T06:25:42.274934'
uploaded: '2025-07-16T06:30:34.282034'
signed: '2025-07-16T19:15:28.275806'
released: '2025-07-16T19:15:36.430145'
artifacts:
metadata_updated: '2025-07-16T19:15:36.430596'
